<template>
	<v-card class="ma-10" color="secondary">
		<v-card-text>
			<v-textarea hide-details outlined placeholder="Share your mind..."></v-textarea>
		</v-card-text>
		<v-card-actions class="d-flex justify-center pt-0 mt-0">
			<v-btn style="width: 99%;" color="primary">POST</v-btn>
		</v-card-actions>
	</v-card>
</template>

<script>
export default {
	name: 'Post',
};
</script>

<style></style>
